Get list of active organization inclusive volumes

<Info icon="fa-light fa-lock" className="permission-callout"> <div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div> `Organisation.InclusiveVolume` + `List` <div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge> <Badge intent="info">User</Badge> <Badge intent="info">Observer</Badge></div> </Info> Returns of a list of inclusive volumes that are currently active in the current billing period for the selected organisation. This will not inclusive volumes that are already expired or have the start date set for a future billing period. Only inclusive volumes for the own organisation or direct child organisations are accessible.

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the /api/v1/authenticate POST request.

Path parameters

org_id_or_mystringRequiredformat: "^(my)|(\d+)$"Defaults to my

Numerical ID of an Organization or the string my to use the currently authorized organisation

Response

Success
idintegerOptional
volumefloatOptional
The volume in MB
ratefloatOptional
pooledbooleanOptional
start_datestringOptionalformat: "date-time"
end_datestringOptionalformat: "date-time"
End date will be omitted in the response, if it has been set to null. This means the inclusive volume will run infinitely.
currencyobjectOptional
tariffobjectOptional

Errors

403
Forbidden Error
404
Not Found Error